Imports System
Imports System.Data
Imports System.Configuration
Imports System.Web
Imports System.Web.Security
Imports System.Web.UI
Imports System.Web.UI.WebControls
Imports System.Web.UI.WebControls.WebParts
Imports System.Web.UI.HtmlControls
Imports System.Collections
Imports System.Collections.Generic
Imports System.Web.Mail
Partial Public Class main
    Inherits System.Web.UI.MasterPage
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        'If Request.Url.AbsolutePath.Contains("Candidate") Or Request.Url.AbsolutePath.Contains("Client") Then
        '    rightcol1.FindControl("ucLatestCase").Visible = True
        'End If
        'If Not Request.QueryString("cst") Is Nothing Then
        '    rightcol1.FindControl("ucLatestCase").Visible = True
        'End If


    End Sub
    Public Property MenuStrucGroup() As String
        Get
            Return txtPageNo.Value
        End Get
        Set(ByVal value As String)
            txtPageNo.Value = value
        End Set
    End Property

    Public Property BodyTag() As HtmlGenericControl
        Get
            Return MasterPageBodyTag
        End Get
        Set(ByVal value As HtmlGenericControl)
            MasterPageBodyTag = value
        End Set
    End Property

End Class